{
  "@microsoft/generator-sharepoint": {
    "plusBeta": false,
    "isCreatingSolution": true,
    "nodeVersion": "16.20.1",
    "sdksVersions": {
      "@microsoft/microsoft-graph-client": "3.0.2",
      "@microsoft/teams-js": "2.9.1"
    },
    "version": "1.17.4",
    "libraryName": "webpart-arquitetura-corporativa-sobre",
    "libraryId": "86244502-479c-4174-9eb5-158a5a01c77e",
    "environment": "spo",
    "packageManager": "npm",
    "solutionName": "webpartArquiteturaCorporativaSobre",
    "solutionShortDescription": "webpartArquiteturaCorporativaSobre description",
    "skipFeatureDeployment": true,
    "isDomainIsolated": false,
    "componentType": "webpart"
  }
}
